Bug 79885 - Python error
Python error
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2002-12-17 15:08 EST by Kyle
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-25 11:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda Dump file (58.13 KB, text/plain)
2002-12-17 15:11 EST, Kyle
no flags Details

  None (edit)
Description Kyle 2002-12-17 15:08:31 EST
When i install it it comes up with a python error every time i do not know how 
to fix this error, i will attach the python error in a text file!
Please Help 
Yours Sincerely Kyle
(an annoyed microsoft customer)
Comment 1 Kyle 2002-12-17 15:11:02 EST
Created attachment 88784 [details]
Anaconda Dump file

Big Problem
Comment 2 David Lawrence 2004-08-25 10:01:23 EDT
Reassigning to ananconda component.
Comment 3 Jeremy Katz 2004-08-25 11:14:43 EDT
This is the result of bad media.  Handling of these problems is better
in newer releases.

Note You need to log in before you can comment on or make changes to this bug.